<!doctype html>
<html lang="es">
<head>
        <meta charset="utf-8">
        <title>Inicio</title>
{% load static %}

{% block js %}

{% endblock %}
        <link rel="stylesheet" type="text/css" href="{% static 'core/css/style.css' %}">
        <link rel="icon" href="{% static 'core/img/logodosalamos_flf7Lkb.ico' %}">
        <script src="{% static 'core/js/sweetalert2.min.js' %}"></script>
        <link rel="stylesheet" href="{% static 'core/css/sweetalert2.min.css' %}">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

{% block css %}
{% endblock %}
</head>
<body>

        <div class="navbar nav navbar-expand-lg" width="40" height="40">   
            <a class="navbar-brand a" href="{% url 'index' %}">
                <img src="{% static 'core/img/logito.png' %}" height="60" alt="logo">
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavDropdown">
              <ul class="navbar-nav ml-auto">
                <li class="nav-item">
                  <a class="nav-link" href="{% url 'index' %}">Inicio</a>
                </li>                        
                {% if user.is_authenticated %}
                        <li class="nav-item dropdown">
                          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Listas
                          </a>
                          <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                            <a class="dropdown-item" href="{% url 'lista' %}">Listar pago semanal</a>
                            <a class="dropdown-item" href="{% url 'listamensual' %}">Listar pago mensual</a>
                            <a class="dropdown-item" href="{% url 'listHorarios' %}">Listado de horarios</a>
                          </div>
                        </li>
                        <li class="nav-item dropdown">
                          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Pagos
                          </a>
                          <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                            <a class="dropdown-item" href="{% url 'pago' %}">Pago Semanal</a>
                            <a class="dropdown-item" href="{% url 'pagomensual' %}">Pago Mensual</a>
                          </div>
                        </li>
                        <li class="nav-item">
                          <a class="nav-link" href="{% url 'reserva' %}">Reserva tu cita</a>
                        </li>                        
                        <li class="nav-item">
                          <a class="nav-link" href="{% url 'horarioMedico' %}">Disp. Medica</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">{{ user.email }}</a>
                        </li>
                        <li class="nav-item">
                          <a class="nav-link" href="{% url 'logout' %}">Cerrar Sesión</a>
                        </li>
                        

                        {% else %}
                
                        
                        <li class="nav-item">
                          <a class="nav-link" href="{% url 'sucursales' %}">Sucursales</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="{% url 'servicios' %}">Servicios</a>
                        </li>
            
                        <li class="nav-item">
                          <a class="nav-link" href="{% url 'especialidades' %}">Especialidades</a>
                        </li>
                        <li class="nav-item">
                          {% if user.is_authenticated %}
                          <a class="nav-link" href="{% url 'reserva' %}">Reserva tu cita</a>
                          {% else %}
                          <a class="nav-link" href="{% url 'login' %}">Reserva tu cita</a>
                          {% endif %}
                        </li>                      
                        <li class="nav-item">
                            <a class="nav-link" href="{% url 'login' %}">Iniciar Sesion</a>
                        </li>
                        <li class="nav-item">
                          <a class="nav-link" href="{% url 'register' %}">Registrarse</a>
                        </li>
                        {% endif %}
                  </ul>
            </div>
          </div>


                {% if messages %}
                  {% for m in messages %}
                      {{m}}
                  {% endfor %}

                {% endif %}

                {% block contenido %}
                                
                {% endblock %}


    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
</body>
</html>